package org.iri_research.renkan.models;

import java.io.Serializable;

public interface IRenkanColoredModel<ID extends Serializable> extends IRenkanModel<ID> {

    public String getColor();

    public void setColor(String color);

}
